com.lowagie.text.html.simpleparser

## Interface ALink

-     public interface ALink

  Author:
    psoares

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `process(Paragraph current, ChainedProperties cprops)`

- - ### Method Detail

    - #### process

          boolean process(Paragraph current,
                        ChainedProperties cprops)